Subject: a nest poi na zdani

From: Pierre Abbat <[email-masked]>
Date: Mon, 28 Oct 2002 07:57:25 -0500

One of the websites I read about Hominidae (they include gorillas and chimps 
in the family, which I don't) states "All make and use nests." So I looked 
for info on gorilla and chimp nests. Their nests are several tree branches 
bent together to make a platform, or they make ground nests. They use them 
for one night and then move on. Such a thing I would call ckana gi'enai zdani.

phma